@font-face {
    font-family: "Comic Neue";
    src: url("./fonts/ComicNeue-Regular.woff2") format("woff2"),
         url("./fonts/ComicNeue-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

body, h1, h2, h3, h4, h5, h6,
input, textarea, select, button, a, .breadcrumbs {
    font-family: "Comic Neue", "Comic Sans MS", "Comic Sans", cursive !important;
}
.rstpl-top-position.rstpl-head-bg{
  padding-bottom: unset !important;
}

.rstpl-main-menu-position .navbar .btn-navbar, .rstpl-main-menu-full-width-position .navbar .btn-navbar{
  height: 40px !important;
}

.rstpl-main-menu-position .navbar .btn-navbar, .rstpl-main-menu-full-width-position .navbar .btn-navbar {
  width: 65px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > .current > a,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus
{
  
color: black;
  background-color: #56b4df;
}

.navbar .btn-navbar .icon-bar {
    border: 2px solid black;
    background-color: black;
  height: 5px;
    width: 40px;
}
.rstpl-breadcrumbs-position{
  margin:unset !important;
}

.rstpl-breadcrumbs-position .container{
  padding-left: 15px;
}
.rstpl-breadcrumbs-position .container ul{
  padding-left: unset !important;
}

.rstpl-breadcrumbs-position ul.breadcrumbs li{
  font-size: 14px;
}

.navbar-fixed-top {
  background-color: white;
}

.rstpl-title, .rstpl-title-left, .rstpl-title-center, .rstpl-title-right {
    border-bottom: 3px solid #56b4df;
}

.rstpl-after-footer-position, .rstpl-after-footer-position .container,
.rstpl-after-footer-position li a,
.rstpl-after-footer-position .menu > li > a, .rstpl-after-footer-position .menu > li > a:focus{
background-color: #56b4df;
  color: black !important;
}


.rstpl-go-top{
  border-color: black !important;

}
.icon-chevron-up,
.icon-chevron-up:before{
  color: black !important;
}

.navbar .navbar-inner {
    font-size: 1em;
  }

.navbar-inner, .rstpl-head-bg {
  background: unset !important;
}

.rstpl-header-border .container:before,
.rstpl-title:after, .rstpl-title-left:after, .rstpl-title-center:after, .rstpl-title-right:after{
  background-color: unset !important;
}

.navbar-inner .brand.d-lg-none{
  display: none;
}

body {
  font-size: 22px !important;
      background: url(/images/Hintergrundquilt.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h2 {
  line-height: unset !important;
}

.navbar .nav .dropdown-menu > li > a {
  font-size: 1.3rem;
}

.rstpl-logo a{
  display: flex;
  justify-content: flex-end;
  padding-right: 2rem;
}

.rstpl-top-b .rstpl-custom,
.rstpl-top-b .rstpl-custom .rstpl-module,
.rstpl-top-b .rstpl-custom .rstpl-module #mod-custom160{
  height: 100%;
}

.rstpl-top-b .rstpl-custom .rstpl-module #mod-custom160{
  display:flex;
  align-items: center;
  font-size: 2rem;
}

.rstpl-top-b .rstpl-custom .rstpl-module #mod-custom160 p {
  line-height: 1.5;
}

.navbar .nav .dropdown-menu {
  border-top: 1px solid #1f2a49;
}

.medv__activities h2,
.medv__links h1{
  border-bottom: 3px solid #dad6b1;
  line-height: unset !important;
  padding-bottom: .8em;
  font-size: 1.8rem;
  padding-top: 15px;
}

.medv__links .alert.alert-info.show,
.medv__links h3{
  display: none;
}

.medv__links ul{
  padding-bottom: 20px;
}

.rstpl-main-menu-full-width-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position) {
  margin-top: 20px;
  margin-bottom: 20px;
}

.column-right {
  max-width: 25%;
}

.rstpl-logo img{
  width: 15% !important;
}

.rstpl-article-title h4,
.rstpl-title{
  padding-top: 17px;
}

.rstpl-after-footer-position .menu > li > a,
.rstpl-article-title h4{
  font-size: 1.8rem !important;
}

.mod-articles-items.mod-list{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 0 !important;
}

ul {
    padding-left: 1.5rem !important;
}

.article-info dd {
  display: none !important;
}

#rstpl-com_joomgallery h2:first-of-type,
#rstpl-com_joomgallery .jg-link.btn.btn-outline-primary:first-of-type,
#rstpl-com_joomgallery .jg-link.btn.btn-outline-primary:nth-of-type(2){
  display: none;
}

.jg-gallery .jg-images .jg-image{
  border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.jg-gallery .jg-images .jg-image .jg-image-caption.left{
  text-align: center;
}

.jg-gallery .jg-images .jg-image .jg-link,
.jg-image-caption a{
  font-size: 20px;
}

.item_fields {
  display: none;
}
@media (min-width: 990px)  {
    ul.nav.menu li a {
      background-color: unset;
      color: #56b4df;
    }
    ul.dropdown-menu li a{
      color: white !important;
    }
  .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > .current > a{
    background-color: unset;
    color: #000000;
  }

  
}

@media (max-width: 990px)  {
  div.col-md-3.column-right:has(> aside#secondary_right > div.medv__aktuell) {
      max-width: 100%;
      order: -1;
  }
  }

@media (max-width: 767px)  {
  .rstpl-logo a {
    justify-content: center;
    padding-right: unset;
  }
  .col-md-6.rstpl-top-a.rstpl-no-padding{
    width: 100%;
  }
  .rstpl-top-position.rstpl-head-bg .container .row{
    justify-content: center; 
  }
  .rstpl-top-position .col-md-11 .row{
    flex-direction: column;
  }
  .col-md-6.rstpl-top-b.rstpl-no-padding {
    width: 100%;
  }
  .rstpl-top-b .rstpl-custom .rstpl-module #mod-custom160{
    justify-content:center;
  }
  .rstpl-top-b .rstpl-custom .rstpl-module #mod-custom160 p{
  font-size: 1.8rem;
    text-align: center;
  }

  .brand.d-lg-none h2{
    padding-top: unset;
  }

}